body{
    font-family: sans-serif;
    background-color: rgb(187, 187, 248);
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#WeatherForm{
    margin: 20px;
}
#CityInput{
    padding: 10px;
    font-size: 2rem;
    font-weight: bold;
    border: 2px solid rgba(0, 0, 0, 0.411);
    border-radius: 10px;
    margin: 10px;
    width: 300px;
}
button[type="submit"]{
    padding: 10px 20px;
    font-weight: bold;
    font-size: 2rem;
    background-color: hsl(122, 39%, 50%);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
} 

button[type="submit"]:hover{
    background-color: hsl(124, 41%, 40%) ;
}
#Card{
    background: linear-gradient(180deg , hsl(210, 100%, 75%), hsl(40, 100%, 75%) );
    padding: 50px;
    box-shadow: 2px 2px 5px hsl(0 0% 11%);
    min-width: 300px ;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
}
h2{
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 25px;
}
p{
    font-size: 1.5rem ;
    margin: 5px 0;
}
#CityDisplay, #temp {
    font-size: 3.5rem;
    font-weight: bold;
    color:  rgba(0, 0, 0, 0.801);
    margin: 10px;
}
#humidity{
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 1.7rem;
}
#Description{
    font-style:initial;
    font-weight: bold;
    font-size: 2rem;
    margin: 10px;
    margin-top: 20px;
}
#Emoji{
    margin: 0;
    font-size: 8rem;
}
#error{
    font-size: 2rem;
    font-weight: bold;
}
